<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/runtime.linux-x64.Microsoft.DotNet.ILCompiler.nuspec" Id="RBF94C62C1707960B" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/897162fd44834619b8a2fa550665b677.psmdcp" Id="R379DFB755A90D98F" />
</Relationships>